# GNU Screen configuration

```bash
cd ~/.dotfiles/screen
```

1. Create symbolic link for main config file:

```bash
ln -s .screenrc ~/.screenrc
```

2. Create symbolic links for [backtick](https://www.gnu.org/software/screen/manual/html_node/Backtick.html) scripts for each machine.

```bash
# Choose desired backtick scripts for each (1-3) slot and create symbolic links
# Suppose your current machine is 'desktop'
cd backticks
ln -s hwtemp-desktop.sh 1.sh
ln -s loadavg.sh 2.sh
ln -s memory.sh 3.sh
```
